error using apxs

Problems with the Linux version of XAMPP, questions, comments, and anything related.

error using apxs

Postby argie01 » 12. April 2005 10:08


I'm trying to compile using apxs, but I get the following error:

./apxs -cia mod_security.c
cannot open /opt/lampp/build/ No existe el fichero o el directorio at ./apxs line 217.

I understand the dir /build and the file doesn't exist. But where can I find this file ??

Thank you.
Posts: 23
Joined: 19. July 2004 19:17

Postby Oswald » 12. April 2005 10:09

Dear argie01!

To compile your own modules you need the XAMPP development package. You can download it at the same place where you got XAMPP.

User avatar
Apache Friends
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.6.3
Operating System: Linux

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests